/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@font-face {
font-display: swap;
src: url('https://www.tojwork.com/wp-content/uploads/2024/05/noto-sans-jp-v52-japanese_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
html,body,h1,h2,h3,h4,h5,h6,p {
font-family: 'Noto Sans JP', sans-serif;
}
html,body,p {
font-weight: 400;
font-size:1em;
}
h1,h2,h3,h4,h5,h6 {
font-weight: 500;
}
h1 {
font-size: clamp(2.125rem, 2.5714rem + -1.4286vw, 1.5rem);
}
h2 {
font-size: clamp(1.875rem, 2.4107rem + -1.7143vw, 1.125rem);
}
h3 {
font-size: clamp(1.5rem, 1.7679rem + -0.8571vw, 1.125rem);
}
h4 {
font-size: clamp(1.25rem, 1.3393rem + -0.2857vw, 1.125rem);
}
h5 {
font-size: clamp(1.125rem, 1.2143rem + -0.2857vw, 1rem);
}
h6 {
font-size:1rem;
}
* {box-sizing:border-box;}
